<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.profiler.nbimpl/1">
    <module_version install_time="1416341030293" last="true" origin="installer" specification_version="1.14.1">
        <file crc="3439158709" name="ant/nblib/org-netbeans-modules-profiler-nbimpl.jar"/>
        <file crc="843527244" name="config/Modules/org-netbeans-modules-profiler-nbimpl.xml"/>
        <file crc="314240833" name="modules/locale/org-netbeans-modules-profiler-nbimpl_ja.jar"/>
        <file crc="4202718780" name="modules/locale/org-netbeans-modules-profiler-nbimpl_pt_BR.jar"/>
        <file crc="2997597624" name="modules/locale/org-netbeans-modules-profiler-nbimpl_ru.jar"/>
        <file crc="3934819677" name="modules/locale/org-netbeans-modules-profiler-nbimpl_zh_CN.jar"/>
        <file crc="3879496120" name="modules/org-netbeans-modules-profiler-nbimpl.jar"/>
    </module_version>
</module>
